@charset "UTF-8";

@media print, screen and (min-width: 768px) {
    .Header:before {
        background-image: url(../images/header/cmn_ex01_01.svg);
    }
}
@media only screen and (max-width: 767.98px) {
    .Header:before {
        background-image: url(../images/header/cmn_ex01_01_sp.svg);
    }
}

.link-list__type--pdf:after {
    background-image: url(../images/icon/icon.svg#pdf-usage)
}
